import request from '@/utils/request'


export default {
    // 获取站点详情下拉信息列表
    options_api(params){
        return request({
            url: `site/list`,
            method: 'GET',
            params:params
            // data: data
        })
    }
}